{ config, pkgs, ... }:

{
  # Enable firmware update daemon
  services.fwupd.enable = true;

  users.users.yoda = {
    packages = with pkgs; [
      # Install firmware on devices supported by fwupd.
      gnome-firmware
    ];
  };
}
